@charset "UTF-8";
/*-------------topヘッダー微調整用---------------------*/
.header-btn .tel {
    color: #000!important;
}
.header-btn .mail span {
    color: #000!important;
}

#header nav ul li a {
    color: #000!important;
}
@media only screen and (max-width: 768px) {
    .header-btn .tel {
    	color: #fff!important;
	}
	.header-btn .mail span {
    	color: #fff!important;
	}
    #header nav ul li a {
        color: #fff !important;
    }
}